#header{background:url(../../../img/bgs/opacityHtml5.png) repeat;height:100%;padding-bottom:60px;}
#header .maxmin #logo-rs{overflow:hidden;}
#header .maxmin #logo-rs #logo{width:350px;max-height:180px;overflow:hidden;float:left;margin-top:10px;position:relative;z-index:99999;}
#header .maxmin #logo-rs #logo img{max-width:350px;max-height:180px;}
#header .maxmin #logo-rs #logo a:hover{text-decoration:none;}
#header .maxmin #logo-rs #rs{float:right;max-width:350px;padding:0 10px;margin:10px;border-radius:5px;position:relative;z-index:99999;}
#header .maxmin #logo-rs #rs ul,li{padding:0;margin:0;}
#header .maxmin #logo-rs #rs li{display:inline;list-style:none;}
#header .maxmin #logo-rs #rs strong{font-size:17px;font-weight:bold;}
#header .maxmin #banner{min-width:1003px;height:250px;margin-top:50px;margin-bottom:-20px;box-shadow:#333 0px 0px 3px;z-index:99;}